@charset "utf-8";

/* ------------------------------ *
    clear
 * ------------------------------ */

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,input2,textarea,p,blockquote,table,tr,th,td,img,strong {
	margin: 0;
	padding: 0;
	line-height: 100%;
	line-height: 160%;
	font-size: 100%;
	font-weight: normal;
}
input {
	/*border-width: 0px;*/
	vertical-align: middle;
	/*margin: -1px 0px;*/
}
/*嶋田*/
input2{
	/*border-width: 0px;*/
	vertical-align: middle;
	/*margin: -1px 0px;*/
}

.poi {
	cursor: pointer;
}
table {
	width: 100%;
}
table,tr,th,td {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	vertical-align: top;
	font-size: inherit;
}
table th,
table td {
	margin: 0; padding: 0;
}
fieldset,img {
	border: 0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
ol,ul {
	list-style: none;
	text-align: left;
}
img {
	vertical-align: top;
}
h1,h2,h3,h4,h5,h6 {
}
q:before,q:after {
	content: '';
}
abbr,acronym {
	border: 0;
}


/* ------------------------------ *
    baseset
 * ------------------------------ */

/* --- clearfix --- */
.clearfix {
	zoom: 100%; /*IE6*/
	overflow: auto; /*IE7 and Firefox*/
}
	/*\*/
	* html .clearfix {
		overflow: visible;
	}
	/**/

/* --- align --- */
.right { text-align: right !important; }
.center { text-align: center !important; }
.left { text-align: left !important; }

/* --- float --- */
.flo_right { float: right; }
.flo_left { float: left; }
.clear { clear: both; }

/* --- vertical-align --- */
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

/* --- display --- */
.block { display: block; }
.inline { display: inline; }
.inline-block { display: inline-block; }

/* --- nowrap --- */
.nowrap a {
	white-space: nowrap;
}

/* --- color --- */
.red { color: #f00; }

/* --- font --- */
.bold { font-weight: bold; }
.normal { font-weight: normal; }
.line_btm { text-decoration: underline; }
.font10 { font-size: 77%; }
.font11 { font-size: 85%; }
.font12 { font-size: 93%; }
.font13 { font-size: 100%; }
.font14 { font-size: 108%; }
.font15 { font-size: 116%; }
.font16 { font-size: 123.1%; }
.font17 { font-size: 131%; }
.font18 { font-size: 138.5%; }
.font19 { font-size: 146.5%; }
.font20 { font-size: 153.9%; }
.font21 { font-size: 161.6%; }
.font22 { font-size: 167%; }
.font23 { font-size: 174%; }
.font24 { font-size: 182%; }
.font25 { font-size: 189%; }
.font26 { font-size: 197%; }
.err_msg {
	color: #f00;
	font-size: 77%;
	font-weight: bold;
}

/* --- margin,padding --- */
.mgn5 { margin: 5px }
.mgn10 { margin: 10px }
.mgn20 { margin: 20px }
.mgn30 { margin: 30px }
.mgn_top5 { margin-top: 5px }
.mgn_top10 { margin-top: 10px }
.mgn_top20 { margin-top: 20px }
.mgn_top30 { margin-top: 30px }
.mgn_btm0 { margin-bottom: 0 }
.mgn_btm5 { margin-bottom: 5px }
.mgn_btm10 { margin-bottom: 10px }
.mgn_btm15 { margin-bottom: 15px }
.mgn_btm20 { margin-bottom: 20px }
.mgn_btm30 { margin-bottom: 30px }
.mgn_btm50 { margin-bottom: 50px }
.mgn_rgt5 { margin-right: 5px }
.mgn_rgt10 { margin-right: 10px }
.mgn_rgt20 { margin-right: 20px }
.mgn_rgt30 { margin-right: 30px }
.mgn_left5 { margin-left: 5px }
.mgn_left10 { margin-left: 10px }
.mgn_left20 { margin-left: 20px }
.mgn_left30 { margin-left: 30px }
.pdg5 { padding: 5px }
.pdg10 { padding: 10px }
.pdg20 { padding: 20px }
.pdg30 { padding: 30px }
.pdg_top5 { padding-top: 5px }
.pdg_top10 { padding-top: 10px }
.pdg_top20 { padding-top: 20px }
.pdg_top30 { padding-top: 30px }
.pdg_btm5 { padding-bottom: 5px }
.pdg_btm10 { padding-bottom: 10px }
.pdg_btm20 { padding-bottom: 20px }
.pdg_btm30 { padding-bottom: 30px }
.pdg_rgt5 { padding-right: 5px }
.pdg_rgt10 { padding-right: 10px }
.pdg_rgt20 { padding-right: 20px }
.pdg_rgt30 { padding-right: 30px }
.pdg_left5 { padding-left: 5px }
.pdg_left10 { padding-left: 10px }
.pdg_left20 { padding-left: 20px }
.pdg_left30 { padding-left: 30px }

/* --- button --- */
.example { background: #7a7a7a; color: #fff }
.between {
	display: flex;
	justify-content: space-between;
}
	div#main section.between div input {
		width: 100%;
	}
/*嶋田:*/
div#main section.between div input2 {
		width: 100%;
	}


/* --- html5 --- */
article, aside, figure, figcaption, footer, header, hgroup, nav, section {
	display: block;
}



/* ------------------------------ *
    テキスト
 * ------------------------------ */

/* --- font --- */

body {
	font: 15px;
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	*font-size: small;
	*font: x-small;
	color: #333;
}
strong {
	font-weight: bold !important;
}
.cap {
	font-size: 13px;
	color: #888;
	display: block;
	text-align: center;
}
.text {
	margin-bottom: 1em;
}
u {
	text-decoration: underline;
}

/* 20251114 myweb y.suzuki add start */
.form-horizontal dl {
    display: flex;
    align-items: center;
    margin-bottom: 1em;
}

.form-horizontal dt {
    width: 45%;
    text-align: right;
    padding-right: 10px;
    font-weight: bold;
}

.form-horizontal dd {
    flex: 1;
}

.form-horizontal dl dd .input,
.form-horizontal dl dd .text {
    margin-bottom: 0 !important;
}

.custom-input {
    margin-left: 5px; /* 必要なら入力欄に余白 */
}
/* 20251114 myweb y.suzuki add end */

/* --- link --- */
a {
}
a:link { color: #333333; text-decoration: underline; }
a:visited { color: #333333; text-decoration: underline; }
a:active { color: #002b93; background: }
a:hover { color: #002b93; background: }
a:hover img {
	opacity:0.7;
	filter: alpha (opacity=70);
	-ms-filter: "alpha (opacity=70)";
	text-decoration: none;
	background: none;
}

.img_right {
	float: right;
	margin: 0 0 15px 15px;
}
.img_left {
	float: left;
	margin: 0 15px 15px 0;
}
 
 
 
/* ------------------------------ *
    基本カラム設定
 * ------------------------------ */

html {
}
body {
	text-align: center;
	background: url("../img/bg_body.png") repeat;
}
		
/* --- head --- */
header {
	width: 100%;
	background: url("../img/head_bg.png") repeat-x bottom right;
}
header div.wrap {
	width: 1000px;
	margin: 5px auto 0;
	padding-bottom: 30px;
	zoom: 100%; /*IE6*/
	overflow: hidden; /*IE7 and Firefox*/
}
	/*\*/
	* html header {
		overflow: visible;
	}
	/**/
	header h1 {
		margin-top: 30px;
		float: left;
	}
	header div#logo {
		margin-top: 5px;
		margin-right: 0;
		float: right;
	}
/* --- /head --- */


				
div#page {
	text-align: center;
	margin-top: 3px;
	width: auto;
	background: url("../img/body_bg.png") repeat-x top right;
	zoom: 100%; /*IE6*/
	overflow: hidden; /*IE7 and Firefox*/
}
	/*\*/
	* html div#page {
		overflow: visible;
	}
	/**/
			

/* --- main --- */
div#main {
	float: none;
	width: 1000px;
	margin: 30px auto 100px;
}
	div#main section,
	div#main article {
		zoom: 100%; /*IE6*/
		overflow: hidden; /*IE7 and Firefox*/
	}
		/*\*/
		* html div#main section,
		* html div#main article {
			overflow: visible;
		}
		/**/
	div#main section {
		margin-bottom: 30px;
		padding-top: 30px;
		text-align: left;
	}
		div#main h3 {
			text-align: left;
			font-size: 25px;
			margin-bottom: 30px;
			padding: 5px 0 10px;
			border: 1px solid #aaa;
			background: url("../img/h3_bg.png") repeat-x left bottom;
		}
			div#main h3 p {
				background: url("../img/h3_ico.png") no-repeat left center;
				padding-left: 40px;
			}
		div#main h2 {
			text-align: left;
			font-size: 30px;
			margin-bottom: 30px;
			/*padding: 5px 0 10px;*/
			/*border: 1px solid #aaa;*/
			background: url("../img/line_border.png") repeat-x left bottom;
		}
			div#main h2 p {
			}
		div#main section article {
			padding: 0 30px 30px;
		}
		div#main section article h4 {
			padding-left: 23px;
			background: url("../img/ico_irofde-s.png") no-repeat 0 0.25em;
			border-bottom: 2px solid #eee;
			margin-bottom: 1em;
			padding-bottom: 5px;
		}

/* --- footer --- */
footer {
	text-align: center;
	background: #dcdcdc;
	padding: 10px 0 100px;
}
	footer address {
		text-align: center;
	}
/* --- /footer --- */

article.service {/* サービスの特徴について */
	display: flex;
	margin-bottom: 0 !important;
}
		article.service dl  {
			width: 49%;
			margin: 0 15px 0;
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
			padding: 10px 20px 15px;
		}
			article.service dl dt {
				margin-left: -27px;
				padding-bottom: 5px;
			}
			article.service dl dd {
			}
div#main section article.input2 {/* 表明事項 */
	font-size: 90%;
}
		div#main section article.input2 dl  {
			display: flex;
			margin: 0 15px 0;
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
		}
			div#main section article.input2 dl dt {
				width: 25%;
				background: url("../img/form_line.png") no-repeat left bottom;
				background-size: 6px 100%;
				padding: 15px 15px 10px 10px;
			}
				div#main section article.input2 dl dt.parent {
					display: flex;
					justify-content: space-between;
				}
			div#main section article.input2 dl dd {
				width: 75%;
				padding: 15px 20px 10px 0;
			}
				div#main section article.input2 dl dd input2 {
					width: 100%;
					height: 30px;
				}
				div#main section article.input2 dl dd div.flex_start {
					display: flex;
					/*justify-content: flex-start;*/
					justify-content: space-between;
				}
					div#main section article.input2 dl dd div.flex_start div.frameA {
						text-align: left;
					}
					div#main section article.input2 dl dd div.flex_start div.frameB {
						text-align: left;
						flex-grow: 1;
					}
					div#main section article.input2 dl dd div.flex_start div.frameC {
						text-align: left;
					}
					div#main section article.input2 dl dd div.flex_start div button {
						width: 80px;
					}
			

div#main section article.input {/* 送金ご依頼人情報 */
}
		div#main section article.input dl  {
			display: flex;
			margin: 0 15px 0;
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
		}
			div#main section article.input dl.err_msg_dl  {
				background: #FACAC8;
			}
			div#main section article.input dl dt {
				width: 35%;
				background: url("../img/form_line.png") no-repeat left bottom;
				background-size: 6px 100%;
				padding: 25px 10px 10px 20px;
			}
				div#main section article.input dl dt.parent {
					display: flex;
					justify-content: space-between;
				}
			div#main section article.input dl dd {
				width: 65%;
				padding: 15px 20px 10px 0;
			}
				div#main section article.input dl dd input {
					width: 100%;
					height: 30px;
				}

div#main section.pc {/* 送金代り金決済口座 PC */
	display: block !important;
}
div#main section.sp {/* 送金代り金決済口座 スマホ */
	display: none !important;
}
div#main section article.input3 {/* 送金代り金決済口座 */
}
		div#main section article.input3 dl  {
			display: flex;
			margin: 0 15px 0;
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
		}
			div#main section article.input3 dl.err_msg_dl  {
				background: #FACAC8;
			}
			div#main section article.input3 dl dt {
				width: 30%;
				background: url("../img/form_line.png") no-repeat left bottom;
				background-size: 6px 100%;
				padding: 15px 10px 10px 20px;
			}
				div#main section article.input3 dl dt.parent {
					display: flex;
					justify-content: space-between;
				}
			div#main section article.input3 dl dd {
				width: 35%;
				padding: 15px 20px 10px 0;
			}
				div#main section article.input3 dl dd input {
					/*width: 100%;*/
					height: 30px;
				}

div#main section article.input4 {/* 金庫使用蘭 */
}
		div#main section article.input4 dl  {
			display: flex;
			margin: 0 15px 0;
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
		}
			div#main section article.input4 dl dt {
				width: 35%;
				background: url("../img/form_line.png") no-repeat left bottom;
				background-size: 6px 100%;
				padding: 15px 10px 10px 20px;
			}
			div#main section article.input4 dl dd.toggle {
				width: 5%;
				padding: 15px 20px 10px 0;
			}
			div#main section article.input4 dl dd.kinko {
				width: 60%;
				padding: 15px 20px 10px 0;
			}
				div#main section article.input4 dl dd input {
					/*width: 100%;*/
					height: 30px;
				}

div#main section article.supplement {/* 補足説明 */
	background: url("../img/coution_bg.png") repeat-x left bottom;
	margin: 0 30px 0;
	border: 1px solid #aaa;
	padding:0px 0px 30px;
}
		article.supplement dl  {
			display: flex;
		}
			article.supplement dl.top  {
				background: url("../img/coution_line.png") repeat-x left top;
			}
			article.supplement dl dt {
				padding: 30px 5px 0px 20px;
				white-space: nowrap;
			}
			article.supplement dl dd {
				padding: 30px 20px 0px 0;
			}

div#main section article.point dl {/* 当金庫窓口でのご記入が不要になり～ */
	margin: 0 auto 10px;
	width: 620px;
	background: url("../img/line_dot.png") repeat-x left bottom;
}
	div#main section article.point dl dt {
		float: left;
	}
	div#main section article.point dl dd {
		margin-left: 25px;
	}
	
div#main section article.coution dl {/* ご利用にあたっての注意事項 */
	margin: 0 auto 10px;
}
	div#main section article.coution dl dt {
		float: left;
	}
	div#main section article.coution dl dd {
		margin-left: 30px;
	}

div#main section article.link {/* ご利用にあたっての注意事項　枠内 */
	border: 1px solid #aaa;
	padding: 30px;
	width: 88%;
	margin: 0 auto;
}
	div#main section article.link dl {
		margin: 0 auto 10px;
	}
		div#main section article.link dl dt {
			float: left;
		}
			div#main section article.link dl dt img {
				padding-top: 6px;
			}
		div#main section article.link dl dd {
			margin-left: 12px;
		}	
			
a.blank {
	background: url("../img/ico_blank.png") no-repeat right center;
	padding-right: 30px;
}

div#main section article.inport {/* 過去の取引データを利用する */
	border: 1px solid #aaa;
	padding: 15px 15px 7px;
	margin: 0 auto;
}
	div#main section article.inport dl {
		margin: 0 auto;
	}
		div#main section article.inport dl dt {
			float: left;
			font-size: 90%;
		}
		div#main section article.inport dl dd {
			text-align: right;
			vertical-align: middle;
		}
			div#main section article.inport dl dd img {
				width: auto;
			}

div#main section article.required dl {/* 必須項目 */
	margin: 0 auto;
}
	div#main section article.required dl dt {
		float: left;
		color: red;
	}
	div#main section article.required dl dd {
	}



@media screen and (max-width: 1000px) { /* width:1000px以下設定 */
img,iframe {
	max-width: 100%;
}
body {
}
		
/* --- head --- */
header {
	width: 100%;
	margin: 0;
	margin-top: 5px;
	padding: 0;
	display: flex;
	align-items: flex-end;
	flex: 1;
	justify-content: space-between;
}
	header h1 {
		width: 49%;
		margin: 0;
		padding: 0;
	}
		header h1 img {
			max-width: 100%;
		}
	header div#logo {
		margin: 0;
		padding: 0;
	}
		header div#tel img {
			max-width: 100%;
		}
/* --- /head --- */
				
div#page {
	width: 100%;
}


/* --- main --- */
div#main {
	width: 98%;
	margin: 0 auto;
}
div#main h2 {
	width: 100%;
}
	div#main h2 p {
	}
	div#main section {
	}
		div#main section article {
		}

article.service {/* サービスの特徴について */
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}
		article.service dl  {
			width: auto;
			margin: 0 15px 20px;
		}

div#main section article.input2 {/* 表明事項 */
	padding: 0;
}
		div#main section article.input2 dl  {
			display: block;
			/*margin: 0 15px 0;*/
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
			padding: 5px 10px 5px;
		}
			div#main section article.input2 dl dt {
				width: 100%;
				background: none;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section article.input2 dl dt.parent {
					display: flex;
					justify-content: space-between;
				}
			div#main section article.input2 dl dd {
				width: 100%;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section article.input2 dl dd input2 {
					width: 90%;
					height: 30px;
				}


div#main section article.input {/* 送金ご依頼人情報 */
	padding: 0;
}
		div#main section article.input dl  {
			display: block;
			/*margin: 0 15px 0;*/
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
			padding: 5px 10px 5px;
		}
			div#main section article.input dl.err_msg_dl  {
				background: #FACAC8;
			}
			div#main section article.input dl dt {
				width: 100%;
				background: none;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section article.input dl dt.parent {
					display: flex;
					justify-content: space-between;
				}
			div#main section article.input dl dd {
				width: 100%;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section article.input dl dd input {
					width: 90%;
					height: 30px;
				}

div#main section.pc {/* 送金代り金決済口座 PC */
	display: none !important;
}
div#main section.sp {/* 送金代り金決済口座 スマホ */
	display: block !important;
}
div#main section.sp article.input3 {/* 送金代り金決済口座 */
	padding: 0;
}
		div#main section.sp article.input3 dl  {
			display: block;
			/*margin: 0 15px 0;*/
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
			padding: 5px 10px 5px;
		}
			div#main section article.input3 dl.err_msg_dl  {
				background: #FACAC8;
			}
			div#main section.sp article.input3 dl dt {
				width: 100%;
				background: none;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section.sp article.input3 dl dt.parent {
					display: flex;
					justify-content: space-between;
				}
			div#main section.sp article.input3 dl dd {
				width: 100%;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section.sp article.input3 dl dd input {
					/*width: 90%;*/
					height: 30px;
				}


div#main section article.input4 {/* 金庫使用蘭 */
	padding: 0;
}
		div#main section article.input4 dl  {
			display: block;
			/*margin: 0 15px 0;*/
			background: url("../img/form_body.png") repeat-x left bottom;
			border: 1px solid #aaa;
			padding: 5px 10px 5px;
		}
			div#main section article.input4 dl dt {
				width: 100%;
				background: none;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section article.input4 dl dt.parent {
					display: flex;
					justify-content: space-between;
				}
			div#main section article.input4 dl dd {
				width: 100%;
				/*padding: 5px 10px 0;*/
				padding: 0;
			}
				div#main section article.input4 dl dd input {
					/*width: 90%;*/
					height: 30px;
				}

div#main section article.point dl {/* 当金庫窓口でのご記入が不要になり～ */
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: auto;
}

div#main section article.link {/* ご利用にあたっての注意事項　枠内 */
	width: auto;
}
}
